# EZ_GetDirTreeNodeFullPath

##

##

##

##

##

    NAME
           EZ_GetDirTreeNodeFullPath   -  find  the  full pathname of
           node on a dir tree

    SYNOPSIS
           #include <EZ.h>

           char  *EZ_GetDirTreeNodeFullPath( EZ_TreeNode *node)

    ARGUMENTS
           node  Specifies a tree node on a dir tree.

    DESCRIPTION
           EZ_GetDirTreeNodeFullPath  returns the  full  pathname  of
           the file represented by the given node.

    SEE ALSO
           EZ_SetDirTreeDirectoryNodeCreator(3),  EZ_SetDirTreeFileNodeCreator(3)
           , EZ_SetDirTreeOpenDirectoryMode(3)